libcryptui

Library for prompting for PGP keys

Libcryptui is a library used for prompting for PGP keys.

There is no official package available for openSUSE Leap 15.3

Distributions

openSUSE Tumbleweed

GNOME:Factory Experimental
3.12.2
GNOME:Next Experimental
3.12.2

openSUSE Leap 15.2

SUSE SLE-15-SP2

RedHat RHEL-7

Unsupported distributions

The following distributions are not officially supported. Use these packages at your own risk.